/*Normal Style*/
.sp.container-fluid {
	background:#ffffff;
	font-size: 16px;
	line-height: 24px;
	}
.sp.container-fluid a, .sp.container-fluid a:focus {
	outline: 0;
}
.sp p, .sp .tick li, .sp li {
	font-size: 16px;
	line-height: 24px;
	}
.sp h1 {
	font-size: 46px;
	line-height:56px;
	letter-spacing:-1px;
	}
.sp h2 {
	font-size: 30px;
	line-height: 40px;
	letter-spacing:-1px;
	font-weight:600;
	}
.sp .rowDiv h2 {
	font-size: 30px;
	line-height: 40px;
	letter-spacing:-1px;
	font-weight:600;
	}
.sp h3 {
	font-size: 24px;
	line-height: 32px;
	}
.sp h4 {
	font-size: 22px;
	line-height: 30px
	}
.sp h5 {
	font-size: 20px;
	line-height: 30px
	}
.sp h6 {
	font-size: 18px;
	line-height: 28px
	}
.sp h1.light, .sp h2.light, .sp h3.light, .sp h4.light, .sp h5.light, .sp h6.light{
	font-weight:300;
	}
.sp h1.regular, .sp h2.regular, .sp h3.regular, .sp h4.regular, .sp h5.regular, .sp h6.regular{
	font-weight:400;
	}
.sp h1 small, .sp h2 small, .sp h3 small, .sp h4 small, .sp h5 small, .sp h6 small{
	
	}
.sp .headerPattern {
	background:url(../img/bg-pattern.png) top left repeat;
	}
.sp .light-grey {
	background-color:#f2f2f2;
	}
.sp .pure-grey {
	background-color:#e9e9e9;
	}
.sp .dark-blue {
	background-color:#508fa9;
	color:#fff;
	}
.sp .dark-blue p, .sp .dark-blue p strong, .sp .dark-blue strong {
	color:#fff;
	}
.sp .dark-grey {
	background-color:#333333;
	color:#fff;
	}
.sp .no-bg {
	background-color:#ffffff;
	}
.sp p, .sp ul {
	font-weight:100;
	margin-bottom:20px;
	}
.sp p.lead {
	font-size:22px;
	line-height:30px;
	}
.sp p strong, .sp strong {
	font-weight:600;
	}
.sp .tick {
	background-position: 2px 5px;
	list-style: none;
	list-style-type: none;
	margin:0;
	padding:0;
	}
.sp .tick.add-list-bottom li, .list-indent.add-list-bottom li {
	margin-bottom:10px;
	}
.sp .tick.add-list-bottom-double li, .list-indent.add-list-bottom-double li {
	margin-bottom:20px;
	}
.sp .tick.add-list-bottom-doublex li, .list-indent.add-list-bottom-doublex li {
	margin-bottom: 40px;
	}
.sp .tick li {
	padding-left: 35px;
	}
.sp .tick.green li, .sp .tick li.green {
	background: url(../img/tick-green.png) no-repeat;
	background-position: 8px 4px;
	}
.sp .tick.grey li {
	background: url(../img/tick-grey.png) no-repeat;
	background-position: 8px 4px;
	}
.sp .tick.white li {
	background: url(../img/tick-white.png) no-repeat;
	background-position: 8px 4px;
	color:#fff;
	}
.sp .tick.cross li, .sp .tick li.cross {
	background: url(../img/cross-red.png) no-repeat;
	background-position: 8px 4px;
	}
.sp .tick li.blank {
	background:none;
	}
.sp .list-indent {
	margin-left:40px;
	}
.sp .tick.list-indent {
	margin-left:20px;
	}
.sp .btn-orange {
	position:relative;
	color: #ffffff;
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	text-align:center;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	font-weight:normal;
	line-height: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	background-color: #f4a102;
	*background-color: #f4a102;
	background-image: -moz-linear-gradient(top, #f4a102, #e77108);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4a102), to(#e77108));
	background-image: -webkit-linear-gradient(top, #f4a102, #e77108);
	background-image: -o-linear-gradient(top, #f4a102, #e77108);
	background-image: linear-gradient(to bottom, #f4a102, #e77108);
	background-repeat: repeat-x;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	border:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4a102', endColorstr='#e77108', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	padding:8px 20px;
	 }
.sp .btn-orange:hover {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	background-color: #ed8605;
	background: #ed8605;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed8605', endColorstr='#ed8605', GradientType=0);
	text-decoration:none;
	}
.sp .btn-green {
	position:relative;
	color: #ffffff;
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	text-align:center;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	font-weight:normal;
	line-height: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0;
	background: #87be3f;
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87be3f', endColorstr='#87be3f', GradientType=0);
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border:none;
	padding:8px 20px;
	}
.sp .btn-green:hover {
	background:#7db336 !important;
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db336', endColorstr='#7db336', GradientType=0);
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	text-decoration:none;
	}
.sp .btn-grey {
	position:relative;
	color: #ffffff;
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	text-align:center;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	font-weight:normal;
	line-height: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	background-color: #b6b6b6;
	*background-color: #b6b6b6;
	background-image: -moz-linear-gradient(top, #b6b6b6, #aeaeae);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b6b6b6), to(#aeaeae));
	background-image: -webkit-linear-gradient(top, #b6b6b6, #aeaeae);
	background-image: -o-linear-gradient(top, #b6b6b6, #aeaeae);
	background-image: linear-gradient(to bottom, #b6b6b6, #aeaeae);
	background-repeat: repeat-x;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	border:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6b6b6', endColorstr='#aeaeae', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	padding:8px 20px;
	}
.sp .btn-grey:hover {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	background-color: #aeaeae;
	background: #aeaeae;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aeaeae', endColorstr='#aeaeae', GradientType=0);
	text-decoration:none;
	}
.sp .btn-large {
	font-size: 30px;
	font-weight: 600;
	padding: 20px 40px 25px;
	}
.sp .btn-medium {
	font-size: 24px;
	font-weight: 600;
	padding: 15px 40px 20px;
	}
.sp .second-line {
	display:block;
	font-size:12px;
	margin-top:5px;
	text-align:center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	}
.sp .btn-large.two-lines {
	padding: 15px 40px 10px;
	}
.sp .btn-large.icon .second-line {
	margin-top:-5px;
	}
.sp .btn-large.icon {
	padding: 9px 40px 8px;
	}
.sp .circle-thumb {
	border-radius: 30px;
	width:60px;
	max-width:inherit;
	}
.sp .testimonial_horizontal p {
	margin-bottom:0;
	font-style:italic;
	}
.sp .testimonial_horizontal {
	position: relative;
	background: #e0dfde;
	padding:13px 15px 14px 15px;
	margin-top:5px;
}
.sp .testimonial_horizontal:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.sp .testimonial_horizontal:after {
	border-color: rgba(224, 223, 222, 0);
	border-right-color: #e0dfde;
	border-width: 10px;
	top: 50%;
	margin-top: -10px;
}
.sp .testimonial-quote {
		background: url(../img/ico-testimonial.png) top left no-repeat;
		padding-left: 60px;
		}
.sp .testimonial-quote p {
	font-style:italic;
	}
.sp .add-bottom { 
	margin-bottom: 20px;
	}
.sp .add-bottom-double {
	margin-bottom: 40px;
	}
.sp .add-top { 
	margin-top: 20px;
	}
.sp .add-top-double {
	margin-top: 40px;
	}
.sp .add-bottompad { 
	padding-bottom: 20px;
	}
.sp .add-bottompad-double {
	padding-bottom: 40px;
	}
.sp .add-toppad { 
	padding-top: 20px;
	}
.sp .add-toppad-double {
	padding-top: 40px;
	}
.sp .add-left { 
	margin-left: 20px;
	}
.sp .remove-bottom {
	padding-bottom:0;
	margin-bottom:0;
	}
.sp .remove-top {
	padding-top:0;
	margin-top:0;
	}
.sp .rowDiv { /*row div container padding top/bottom*/
	padding:40px 0 50px;}
.sp .block {
	display:block;
	margin-bottom:5px;
	}

.sp .priceDiv {
	float:left;
	width:32%;
	border:1px solid #dddddd;
	background:#fff;
}
.sp .priceDiv.basic {
	border-right:none;
}
.sp .priceDiv.premium {
	border:1px solid #99c24b;
	background:#99c24b;
	width:35%;
}
.sp .priceDiv.premium, .sp .priceDiv.premium h1, .sp .priceDiv.premium .price, .sp .priceDiv.premium .price .month {
	color:#fff;
}
.sp .priceDiv.plus {
	border-left:none;
}
.sp .priceInner {
	padding:10px 30px 30px;
}
.sp .priceInner .price {
	text-align:center;
	font-size:67.5px;
	color:#ffba00;
	font-weight:700;
	letter-spacing:-1px;
}
.sp .priceInner .price .month {
	font-size:16px;
	color:#999999;
	font-weight:100;
	letter-spacing:0px;
}
.sp .priceInner h3 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	}
/*Textbox*/
.sp select, .sp textarea, .sp input[type="text"], .sp input[type="password"], .sp input[type="datetime"], .sp input[type="datetime-local"], .sp input[type="date"], .sp input[type="month"], .sp input[type="time"], .sp input[type="week"], .sp input[type="number"], .sp input[type="email"], .sp input[type="url"], .sp input[type="search"], .sp input[type="tel"], .sp input[type="color"], .sp .uneditable-input {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	border:1px solid #d8dbdd;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-weight:300;
	font-family: 'open sans', sans-serif;
	}
.sp input[type="text"], .sp input[type="password"] {
	height: auto;
	padding: 10px 6px;
	margin-bottom:8px;
	}
.sp textarea:focus,
.sp input[type="text"]:focus,
.sp input[type="password"]:focus,
.sp input[type="datetime"]:focus,
.sp input[type="datetime-local"]:focus,
.sp input[type="date"]:focus,
.sp input[type="month"]:focus,
.sp input[type="time"]:focus,
.sp input[type="week"]:focus,
.sp input[type="number"]:focus,
.sp input[type="email"]:focus,
.sp input[type="url"]:focus,
.sp input[type="search"]:focus,
.sp input[type="tel"]:focus,
.sp input[type="color"]:focus,
.sp .uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  
}

/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) { 
	.sp h1 {
	font-size: 52px;
	line-height:60px;
	}
	.sp h2 {
	font-size: 40px;
	line-height: 50px;
	}
	.sp h2.light {
	line-height: 40px;
	}
	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.sp.container-fluid{
		font-size:14px;
		line-height:20px;
		}
	.sp .rowDiv {
	padding: 20px 0;
	}
	.sp h1 {
		font-size: 40px;
		line-height:40px;
		}
	.sp h2, .sp .rowDiv h2 {
		font-size: 26px;
		line-height: 32px;
		}
	.sp h3 {
		font-size: 20px;
		line-height: 28px;
		}
	.sp h4 {
		font-size: 18px;
		line-height: 26px;
		}
	.sp h5 {
		font-size: 16px;
		line-height: 24px;
		}
	.sp h6 {
		font-size: 14px;
		line-height: 22px;
		}
	.sp p.lead {
		font-size:16px;
		line-height:24px;
		}
	.sp .btn-large {
		font-size: 26px;
		padding: 15px 30px 20px;
		}
	.sp .btn-medium {
		font-size: 22px;
		padding: 10px 30px 15px;
		}
	.sp .btn-large.two-lines {
		padding: 10px 30px;
		}
	.sp .btn-large.icon {
		padding: 7px 30px;
		}
	.sp .testimonial_horizontal {
		padding:7px 10px;
		margin-left:20px;}
	 .sp .priceInner .price {
	 font-size: 47.5px;
		}
	 .sp .priceInner .price .month {
	 font-size:12px;
		}
	 .sp p, .sp .tick li, .sp li {
		font-size: 14px;
		line-height: 22px;
		}
	 .sp .priceInner {
	 padding: 10px 15px 20px;
		}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.sp .container {
		padding:20px;
		}
	.sp.container-fluid{
		font-size:14px;
		line-height:20px;
		}
	.sp h1 {
		font-size: 30px;
		line-height:40px;
		}
	.sp h2, .sp .rowDiv h2 {
		font-size: 26px;
		line-height: 30px;
		}
	.sp h3 {
		font-size: 20px;
		line-height: 28px;
		}
	.sp h4 {
		font-size: 18px;
		line-height: 26px;
		}
	.sp h5 {
		font-size: 16px;
		line-height: 24px;
		}
	.sp h6 {
		font-size: 14px;
		line-height: 22px;
		}
	.sp p, .sp .tick li, .sp li {
		font-size: 14px;
		line-height: 22px;
		}
	.sp p.lead {
		font-size:16px;
		line-height:24px;
		}
	.sp .btn-large {
		font-size: 22px;
		padding: 10px 20px 12px;
		}
	.sp .btn-medium {
		font-size: 16px;
		padding: 10px 20px 12px;
		}
	.sp .btn-large.two-lines {
		padding: 10px 30px;
		}
	.sp .btn-large.icon {
		padding: 7px 30px;
		}
	.sp .btn-large.icon .second-line {
	margin-top:-10px;
	}
	.sp .testimonial_horizontal:after {
		border:none;
		}
	 .sp .priceDiv {
		 float:none;
		 width: 70%;
		 border: 1px solid #dddddd;
		 margin: 0 auto 40px auto;
		}
	 .sp .priceDiv.premium {
		 border:none;
		}
	.sp .second-line {
		font-size:11px;
		}
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	.sp .btn-large, .btn-medium {
		margin:2px 0;
		}
	.sp .tick.list-indent {
	margin-left: 0;
	}
	.sp .priceDiv {
		 float:none;
		 width: 90%;
		 border: 1px solid #dddddd;
		 margin: 0 auto 40px auto;
		}
}